关于在AMD 64 & 7300GT显卡上装6.10的问题

为当前最终发行版之前的所有版本提供支持
回复
头像
hkgood
帖子: 15
注册时间: 2006-07-10 23:31
来自: 上海
送出感谢: 0
接收感谢: 0
联系:

关于在AMD 64 & 7300GT显卡上装6.10的问题

#1

帖子 hkgood » 2006-12-05 11:24

先前一直用老机器,装的是6.06,一直没有甚么问题
前两个月配了台新机器,打算装6。10尝尝鲜

结果发现装上之后不能启动~(LIVE CD要调整到800X600的VGA安全模式才能进去)
不知道是不是兼容还是显卡的问题啊

我用的是ubuntu-6.06.1-desktop-i386.iso

CPU AMD AM2 Athlon64 X2 3800+ 1230
主板 微星 k9n
内存 威刚万紫千红 1G*2
硬盘 希捷 250G SATA2
显卡 讯景7300GT

不知道是不是可以在启动的时候选择VGA安全模式啊
另外,CPU兼容是不是也有问题,要装AMD64版本么,我有装过一次,好像也是卡住的~

我是新手,很多问题可能已经有解决方案了,还请各位高手支招啊~:)谢谢了
头像
hkgood
帖子: 15
注册时间: 2006-07-10 23:31
来自: 上海
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 hkgood » 2006-12-11 19:58

抬一下~看看有人关注没有
回复

回到 “老旧版本支持”